
QGIS Application - Bug report #21339

Space inserted at start of legend entries for no apparent reason

2019-02-21 06:14 PM - Andy Whyte

Status: Closed

Priority: Low

Assignee: Nyall Dawson

Category: Symbology

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29157

Description

A space is inserted at the start of legend entries by default and also if you classify or trim etc...

See attached gif

Associated revisions

Revision 0efa0b1d - 2019-02-24 10:50 PM - Nyall Dawson

Fix space inserted at start of graduated legend entries

Fixes #21339

Revision 201fdce2 - 2019-02-25 05:56 AM - Nyall Dawson

Fix space inserted at start of graduated legend entries

Fixes #21339

(cherry picked from commit 0efa0b1dde5243be7970bda1be806d101165565f)

Revision 28cdd978 - 2019-02-26 02:14 AM - Nyall Dawson

Fix space inserted at start of graduated legend entries

Fixes #21339

(cherry picked from commit 0efa0b1dde5243be7970bda1be806d101165565f)

History

#1 - 2019-02-21 06:17 PM - Giovanni Manghi

- Category changed from Unknown to Symbology

#2 - 2019-02-24 01:43 AM - Nyall Dawson

- Assignee set to Nyall Dawson

- Status changed from Open to In Progress
#3 - 2019-02-24 10:49 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|0efa0b1dde5243be7970bda1be806d101165565f.
